[Overview][Classes][Procedures and functions][Index] | Reference for unit 'JSONPropStorage' (#lcl)

# TCustomJSONPropStorage.SetFormatted

Sets the value for the Formatted property.

## Declaration

Source position: jsonpropstorage.pas line 32

`protected procedure TCustomJSONPropStorage.SetFormatted(`
`Value: Boolean`
`);`

## Arguments

`Value` |  | New Boolean value for the Formatted property.

## See also

TCustomJSONPropStorage.Formatted |  | Controls whether formatted JSON is emitted in the JSONConf storage mechanism.